 --团队类型
 DELETE FROM T_HBSS_TEAMTYPE WHERE FID=1010;
 INSERT INTO T_HBSS_TEAMTYPE(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
 VALUES(1010,'1010_S','C',1,1,'1',{ts'2020-03-26 10:27:17'},{ts'2020-04-16 19:09:56'},1010,0,null,0,'1');
 DELETE FROM T_HBSS_TEAMTYPE WHERE FID=1020;
 INSERT INTO T_HBSS_TEAMTYPE(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
 VALUES(1020,'1020_S','C',1,1,'1',{ts'2020-03-26 10:27:32'},{ts'2020-04-16 19:10:04'},1020,0,null,0,'1');
 DELETE FROM T_HBSS_TEAMTYPE WHERE FID=1030;
 INSERT INTO T_HBSS_TEAMTYPE(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
 VALUES(1030,'1030_S','C',1,1,'1',{ts'2020-03-26 10:27:49'},{ts'2020-04-16 19:10:11'},1030,0,null,0,'1');
 DELETE FROM T_HBSS_TEAMTYPE_L WHERE FPKID='0O1V12+ONU0K';
 INSERT INTO T_HBSS_TEAMTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0O1V12+ONU0K',1010,'zh_CN','行政类组织团队',' ',' ');
 DELETE FROM T_HBSS_TEAMTYPE_L WHERE FPKID='0O1V12+ONU0L';
 INSERT INTO T_HBSS_TEAMTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0O1V12+ONU0L',1010,'zh_TW','行政類組織團隊',' ',' ');
 DELETE FROM T_HBSS_TEAMTYPE_L WHERE FPKID='0O1V224PK8Z3';
 INSERT INTO T_HBSS_TEAMTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0O1V224PK8Z3',1020,'zh_CN','党群类组织团队',' ',' ');
 DELETE FROM T_HBSS_TEAMTYPE_L WHERE FPKID='0O1V224PK8Z4';
 INSERT INTO T_HBSS_TEAMTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0O1V224PK8Z4',1020,'zh_TW','黨群類組織團隊',' ',' ');
 DELETE FROM T_HBSS_TEAMTYPE_L WHERE FPKID='0O1V2RED1VYY';
 INSERT INTO T_HBSS_TEAMTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0O1V2RED1VYY',1030,'zh_CN','工会类组织团队',' ',' ');
 DELETE FROM T_HBSS_TEAMTYPE_L WHERE FPKID='0O1V2RED1VYZ';
 INSERT INTO T_HBSS_TEAMTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0O1V2RED1VYZ',1030,'zh_TW','工會類組織團隊',' ',' ');
 
 --组织类型
 DELETE FROM T_HBSS_ORGTYPE WHERE FID=1010;
 INSERT INTO T_HBSS_ORGTYPE(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
 VALUES(1010,'1010_S','C',1,1,'1',{ts'2020-04-04 11:15:20'},{ts'2020-04-16 19:09:11'},1010,0,null,0,'1');
 DELETE FROM T_HBSS_ORGTYPE WHERE FID=1020;
 INSERT INTO T_HBSS_ORGTYPE(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
 VALUES(1020,'1020_S','C',1,1,'1',{ts'2020-04-04 11:16:50'},{ts'2020-04-16 19:09:18'},1020,0,null,0,'1');
 DELETE FROM T_HBSS_ORGTYPE WHERE FID=1030;
 INSERT INTO T_HBSS_ORGTYPE(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
 VALUES(1030,'1030_S','C',1,1,'1',{ts'2020-04-04 11:17:04'},{ts'2020-04-16 19:09:25'},1030,0,null,0,'1');
 DELETE FROM T_HBSS_ORGTYPE_L WHERE FPKID='0OW7GKFE7SVF';
 INSERT INTO T_HBSS_ORGTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0OW7GKFE7SVF',1010,'zh_CN','正式组织','正式组织',' ');
 DELETE FROM T_HBSS_ORGTYPE_L WHERE FPKID='0OW7GKFE7SVG';
 INSERT INTO T_HBSS_ORGTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0OW7GKFE7SVG',1010,'zh_TW','正式組織','正式組織',' ');
 DELETE FROM T_HBSS_ORGTYPE_L WHERE FPKID='0OW7HKJ=S588';
 INSERT INTO T_HBSS_ORGTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0OW7HKJ=S588',1020,'zh_CN','半正式组织','半正式组织',' ');
 DELETE FROM T_HBSS_ORGTYPE_L WHERE FPKID='0OW7HKJ=S589';
 INSERT INTO T_HBSS_ORGTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0OW7HKJ=S589',1020,'zh_TW','半正式組織','半正式組織',' ');
 DELETE FROM T_HBSS_ORGTYPE_L WHERE FPKID='0OW7IA12UAUI';
 INSERT INTO T_HBSS_ORGTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0OW7IA12UAUI',1030,'zh_CN','非正式组织','非正式组织',' ');
 DELETE FROM T_HBSS_ORGTYPE_L WHERE FPKID='0OW7IA12UAUJ';
 INSERT INTO T_HBSS_ORGTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0OW7IA12UAUJ',1030,'zh_TW','非正式組織','非正式組織',' ');